View Issue Details

IDProjectCategoryView StatusLast Update
0000826XnViewMPBugpublic2016-04-19 15:47
ReporteradminAssigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.80 
Summary0000826: Batch rename must use tmp-xnview-ORGFILENAME-#### instead tmp-xnview-####
DescriptionTo be able to go back
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-31 14:43 admin New Issue
2016-04-19 15:47 admin Status new => resolved
2016-04-19 15:47 admin Resolution open => fixed
2016-04-19 15:47 admin Fixed in Version => 0.80
2017-03-06 08:49 admin Category Bugs => Bug